@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato', 'Helvetica', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
}

a {
    color: #426eb1;
    text-decoration: none;
}
    a:hover { text-decoration: underline; }

.hide { display: none; }
.pull-left { float: left; }
.pull-right { float: right; }

#wrap {
    min-width: 900px;
}

#sidebar {
    float: left;
    width: 310px;
    padding: 20px;
    margin: 15px 35px 0 0;
    border: solid 3px #eee;
    border-width: 1px 3px 1px 0;
    background: #f9f9f9 url(../img/wave.png);
    -webkit-border-radius: 0 6px 6px 0; -moz-border-radius: 0 6px 6px 0; border-radius: 0 6px 6px 0;
}

    /* start sidebar fade-in */
    @-webkit-keyframes resize {
        from {
            margin-left: -80px;
            margin-right: 115px;
            opacity: 0;
        }
        to {
            margin-left: 0;
            margin-right: 35px;
            opacity: 1;
        }
    }
    @-moz-keyframes resize {
        from {
            margin-left: -80px;
            margin-right: 115px;
            opacity: 0;
        }
        to {
            margin-left: 0;
            margin-right: 35px;
            opacity: 1;
        }
    }
    @keyframes resize {
        from {
            margin-left: -80px;
            margin-right: 115px;
            opacity: 0;
        }
        to {
            margin-left: 0;
            margin-right: 35px;
            opacity: 1;
        }
    }
    #sidebar {
        -webkit-animation-name: resize;
        -webkit-animation-duration: 0.75s;
        -webkit-animation-timing-function: ease-in-out;
        -moz-animation-name: resize;
        -moz-animation-duration: 0.75s;
        -moz-animation-timing-function: ease-in-out;
        animation-name: resize;
        animation-duration: 0.75s;
        animation-timing-function: ease-in-out;
    }
    /* end sidebar fade-in */

    #sidebar .profile-img {
        height: 150px;
        width: 150px;
        border: solid 1px #ddd;
        float: right;
        margin-left: 10px;
        background: url(../img/philsq150.jpg);
        background-size: 150px;
        -webkit-box-shadow: inset 0 0 6px #777; -moz-box-shadow: inset 0 0 6px #777; box-shadow: inset 0 0 6px #777;
        -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
    }
    #sidebar .profile-img:hover {
        /*
        -webkit-transform: rotate(360deg) scale(0.8); -moz-transform: rotate(360deg) scale(0.8); transform: rotate(360deg) scale(0.8);
        -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; 
        */
    }

    #sidebar h1 {
        font-size: 1.3em;
        font-weight: normal;
        padding: 45px 0 3px 0;
        margin: 0;
    }
        #sidebar h1 strong {
            font-weight: bold;
        }
    #sidebar h2 {
        font-size: 13px;
        font-weight: normal;
        margin-bottom: 68px;
    }
    #sidebar p {
        font-size: 0.9em;
    }

    #sidebar h4 {
        margin: 15px 0 5px 0;
        font-size: 13px;
    }

#main {
    float: left;
    width: 500px;
}

    #nav {
        color: #ccc;
        margin: 15px 0 15px 0;
        list-style-type: none;
    }
        #nav li {
            display: inline;
            margin: 0;
        }
            #nav li:before {
                content: "|";
                margin-left: 5px;
                margin-right: 8px;
            }
            #nav li:first-child:before {
                content: none;
            }

        #nav a {
            color: #777;
            display: inline;
        }

    #content {
        clear: both;
    }

        h1 {
            color: #426eb1;
            font-weight: normal;
            font-weight: 300;
            margin-bottom: 5px;
        }
            h1 strong {
                font-weight: bold;
                font-weight: 500;
            }
        h2 {
            color: #717b89;
            font-weight: normal;
            font-weight: 300;
            margin-bottom: 15px;
        }
		h4 {
			font-size: 21px;
			font-weight: normal;
			margin-bottom: 4px;
		}
        p {
            margin: 0 0 15px 0;
        }
        li {
            margin-bottom: 10px;
        }
        ul, ol {
            margin-left: 35px;
        }

        h3 {
            font-size: 1.5em;
            margin-bottom: 5px;
        }
        .postmeta {
            font-size: 0.9em;
            color: #777;
            margin: 7px 0 12px 0;
        }

        blockquote {
            border-left: solid 3px #DDD;
            padding-left: 10px;
        }

        .gist {
            font-size: 12px;
        }

    #footer {
        font-size: 0.8em;
        border-top: dotted 1px #ddd;
        padding: 10px 0;
    }

    #wrap.page-home {
        width: 830px;
        min-width: 830px;
        margin: 15px auto;
    }
        .page-home #main {
            float: left;
            width: 830px;
        }
        .page-home #nav {
            width: 620px;
            text-align: right;
        }
        .page-home #sidebar {
            margin: 0;
            width: 580px;
            border-width: 1px 3px;
            padding: 30px 30px 10px 30px;
            -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
            -webkit-animation: none; -moz-animation: none; animation-name: none;
        }
        .page-home #sidebar .profile {
        }
        .page-home #sidebar .profile h1 {
            font-size: 36px;
            font-weight: 300;
            padding-top: 72px
        }
            .page-home #sidebar .profile h1 strong {
                font-weight: 500;
            }
        .page-home #sidebar .profile h2 {
            font-size: 24px;
            font-weight: 300;
            margin-bottom: 30px;
        }
        .page-home #sidebar .profile-img {
            margin-bottom: 10px;
            position: relative;
            background-image: url(../img/philsq250.jpg);
            background-size: 250px;
            width: 250px;
            height: 250px;
            -webkit-animation-name: resize-home;
            -webkit-animation-duration: 0.5s;
            -webkit-animation-timing-function: ease-in-out;
            -moz-animation-name: resize-home;
            -moz-animation-duration: 0.5s;
            -moz-animation-timing-functin: ease-in-out;
            animation-name: resize-home;
            animation-duration: 0.5s;
            animation-timing-function: ease-in-out;
        }
        .page-home #sidebar .profile p {
            font-size: 1.0em;
        }
        .social-big {
            width: 150px;
            float: left;
            margin-left: 25px;
            margin-top: 8px;
        }
            .social-big a {
                display: block;
                line-height: 42px
            }
                .social-big a:hover { text-decoration: none; color: #143362; }
            .social-big img {
                margin-right: 5px;
                vertical-align: middle;
            }
            .social-big h4 {
                margin-bottom: 8px;
            }

        .page-home #content {
            padding: 25px 35px;
			width: 580px;
        }

    @-webkit-keyframes resize-home {
        from {
            opacity: 0;
            top: -90px;
        }
        to {
            opacity: 1;
            top: 0;
        }
    }
    @-moz-keyframes resize-home {
        from {
            opacity: 0;
            top: -90px;
        }
        to {
            opacity: 1;
            top: 0;
        }
    }
    @keyframes resize-home {
        from {
            opacity: 0;
            top: -90px;
        }
        to {
            opacity: 1;
            top: 0;
        }
    }
